/*   
Theme Name: Pinacoteca A Thematic Child Theme
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: Francesco Delacqua
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('2c-l-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/*
body {
	min-width: auto;
}
*/
@font-face { font-family: Myriad; src: url(font/MyriadPro/MyriadPro-Regular.otf); }
@font-face { font-family: Myriad; font-style: italic; src: url(font/MyriadPro/MyriadPro-It.otf); }
@font-face { font-family: Myriad; font-weight: bold; src: url(font/MyriadPro/MyriadPro-Bold.otf); }
@font-face { font-family: Myriad; font-weight: bold; font-style: italic; src: url(font/MyriadPro/MyriadPro-BoldIt.otf); }

@font-face { font-family: Eurofurence; src: url(font/eurofurence/eurof55.ttf); }
@font-face { font-family: Eurofurence; font-style: italic; src: url(font/eurofurence/eurof56.ttf); }
@font-face { font-family: Eurofurence; font-weight: bold; src: url(font/eurofurence/eurof75.ttf); }
@font-face { font-family: Eurofurence; font-weight: bold; font-style: italic; src: url(font/eurofurence/eurof76.ttf); }

body, input, textarea {
	font-family: Myriad,Helvetica,Geneva,Arial,SunSans-Regular,sans-serif;
}
#wrapper,#main, #footer{
	width: 900px;
	margin: 0px auto;
}
.header.top {
	overflow: visible;;
	width: 100%;
	position: relative;
	height: 60px;
	margin: 30px 0px;
}
.header.top #logo_pinacoteca{
	position:absolute;
	left: 0px;
	bottom: 0px;
}
.header.top #logo_soprintendenza{
	position:absolute;
	right: 0px;
	bottom: 0px;
}
#header{
	overflow: auto;
	width: 100%;
}
#access {
	background-image: url(images/menu_fascia.png);
	background-position: top left;
	background-repeat: no-repeat;
	border: none;
	height: auto;
	margin-bottom: 5px;
}

#access .menu {
	width: 100%;
	overflow: hidden;
}
#access .menu ul{
	border: none;
	float: none;
	overflow: auto;
	text-align: center;
}
#access li {
	background-color: transparent;
	display: inline;
	float: none;
}
#access .sf-menu li a{
	border: none;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: normal;
	display: inline;
	padding: 0px 13px;
	line-height: 30px;
}
#access .sf-menu li a:active {
	background-color: transparent !important;
	color: #CBAC00;
}
#access .sf-menu li a:hover {
	background: none;
	color: #CBAC00;
}
#banner {
	margin-bottom: 5px;
}
#main {
	padding-top: 0px;
}
/*
* FOOTER
*/
#footer {
	height: 50px;
	padding: 5px 0px;
	font-size: 14px;
}
#footer a img{
	vertical-align: text-bottom;
}
#footer .right a{
	text-decoration: none;
	font-weight: bold;
}
#footer .right *+*{
	border-left: 1px solid #434343;
	padding: 0px 5px;
}

#footer .right #ultimoAggiornamento{
	display: block;
	border: none;
	text-align: right;
	color: #999999;
	font-style: italic;
}
#footer a:link{
	color: #434343;
}
#footer a:visited{
	color: #434343;
}
#footer a:active{
	color: #434343;
}
#footer a:hover{
	color: #CBAC00;
}

.entry-title, .entry-title a{
	color: #C4AB23;
}
.entry-meta {
	border-bottom: 1px solid #F0F0F0;
	border-top: 1px solid #F0F0F0;
}

.left {
	float: left;	
}
.right {
	float: right;
}
/* MENU GRANDE HOMEPAGE */
.menuGrande {
    overflow: auto;
    width:100%;
    margin: 0px auto 0px auto;
}
.menuGrande li {
    display: block;
    float: left;
    vertical-align: top;
    position: relative;
}
.menuGrande li a{
    position: relative;
    display: block;
    width: 225px;
    height: 229px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
}

.menuGrande li a span{
    margin: 0px 0px 0px 0px;
    font-weight: normal;
    line-height: 1.2em;
}
.menuGrande li a span.title{
    position: absolute;
    top:0px;
    left: 0px;
    margin: 15px;
    font-size: 16px;
    color: #FFFFFF;

}
.menuGrande li a span.top{
    text-align: center;
    display: block;
}
.menuGrande li a span.description{
    position: absolute;
    top: 150px;
    left: 0px;
    padding: 0px 20px 0px 20px;
}
.menuGrande.sprite li:hover{
    background-position: 0px -229px;
}
.menuGrande li a span.description.white{
    color: #939393;
}
.menuGrande li a:hover span.description.white{
    color: #FFFFFF;
}
/*
* LA PINACOTECA
*/
#banner.pinacoteca {
    background-image: url(images/banner_PINACOTECA.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 250px;
    position: relative;
	overflow: hidden;
	width: 100%;
}
#banner.pinacoteca > * {
	margin: 20px;
}
#banner.pinacoteca h1{
    font-size: 27px;
    font-style: italic;
    font-weight: 100;
    color: #FFFFFF;
}

#banner.pinacoteca .sottotitolo{
    font-style: normal;
    font-weight: bold;
    margin-top: 10px;
}
/*
* RICERCA OPERE
*/
#banner.boxRicerca {
    background-image: url(images/banner_ricerca.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    height: 250px;
    position: relative;
    /*padding: 40px 20px 0px 20px;
    margin-bottom: -40px;*/
	overflow: hidden;
	width: 100%;
}
#banner.boxRicerca > * {
	margin: 20px;
}
#banner.boxRicerca .titolo{
    font-size: 27px;
    font-style: italic;
    font-weight: 100;
    color: #FFFFFF;
}

#banner.boxRicerca .sottotitolo{
    font-style: normal;
    font-weight: bold;
    margin-top: 10px;
}


#banner.boxRicerca .descrizione{
    width: 330px;
	font-size:15px;
	line-height: 1.2em;
}

#banner.boxRicerca .descrizione p{
    color: #FFFFFF;
    margin-bottom: 20px;
}
#banner.boxRicerca .descrizione ul{
    color: #FFFFFF;
}
#banner.boxRicerca form{
    margin-top: 0px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
    border: 1px solid #D2D2D2;
    border-radius: 2em 2em 2em 2em;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    display: inline-block;
    padding: 3px 5px;
	width: auto;
}
#banner.boxRicerca form input {
	font-size:12px;
}
#banner.boxRicerca form input[type="text"] {
	text-align: left;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BCBBBB;
    border-radius: 2em 2em 2em 2em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    outline: medium none;
    padding: 6px 6px 6px 6px;
    width: 244px;
}

#banner.boxRicerca form input[type="submit"],#banner.boxRicerca form input[type="button"] {
	background-color: #858585;
    background: -moz-linear-gradient(center top , #9E9E9E, #454545) repeat scroll 0 0 transparent;
    border: 1px solid #494949;
    border-radius: 2em 2em 2em 2em;
    color: #FFFFFF;
    font-size: 11px;
    height: 27px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
    width: auto;
	cursor: pointer;
}
#loaderRisultati {
	position: absolute;
	bottom: 0px;
	right: 0px;
}

/*
* RISULTATI RICERCA OPERE
*/
#logRisultati {
	display: block;
	margin: 0px 0px 0px 0px;
}
#content #risultatiRicerca {
    position: relative;
    margin: 10px 0px 10px 0px;
    display: block;
    overflow: auto;
    width: 100%;
}
.boxOpera {
    display: block;
    float: left;
    vertical-align: top;
    position: relative;
    text-align: center;
    width: 225px;
    height: 257px;
    margin-bottom: 20px;
    background-image: url(images/menu_opere.png);
    background-position: -225px 0px;
    background-repeat: no-repeat;
	font-size: 15px;
}
.boxOpera.first {
    background-position: 0px 0px;
}
.boxOpera.last {
    background-position: -675px 0px;
}
.boxOpera.first.last {
    background-image: url(images/menu_opere_single.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
}
.boxOpera.evidenza {
    background-image: url(images/menu_opere_evidenza.png);
    height: 321px;
}

.boxOpera.evidenza.first.last {
    background-image: url(images/menu_opere_evidenza_single.png);
}
.boxOpera .imgOpera{
    display: block;
    height: 166px;
    margin-top: 10px;
}
.boxOpera.evidenza .imgOpera{
    height: 231px;
}
.boxOpera .datiOpera{
    display: block;
    height: 90px;
    font-weight: normal;
    line-height: 1.0em;
	text-align: left;
}
.boxOpera .datiOpera span {
    display: block;
    padding: 0px 5px;
}
.boxOpera .datiOpera .autoreOpera{
    font-weight: bold;
}
.boxOpera .datiOpera .titoloOpera{
    font-style: italic;
    overflow: hidden;
}

/*
*	PRETTY PHOTO
*/
div.pp_nav {
display: none !important;
}
a.pp_close {

}
p.pp_description {
	font-size: 14px !important;
}
/*
* MUSEO
*/
#banner.museo {
	background-image: url(images/banner_vuoto.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 362px;
	text-align: center;
	position: relative;
	overflow: hidden;
}
#banner.museo span{
	display: block;
	position: absolute;
	font-size: 27px;
	line-height: 30px;
	font-style: italic;
}
#banner.museo span.nomePiano{
	font-weight: bold;
	font-style: normal;
	top: 30px;
}
#banner.museo #mappaPiano{
	position: relative;
	left: -80px;
	bottom: -10px;
}
#banner.museo span.descrizionePiano{
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 270px;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	height: 300px;
	overflow-y: scroll;
}
#banner.museo #loaderRisultati {
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#wrapperPiano {
    position:absolute;
    top:0px;
    left: 0px;
    width: 100%;
    z-index:2;
    opacity:1;
}
#wrapperPiano span{
	z-index: 2;
}

#wrapperPiano .titoloPiano{
	margin: 15px 0px 0px 15px;
}
#wrapperPiano span.nomePiano{
	z-index: 1;
	background-color: transparent;
	margin: 15px 0px 0px 15px;
}

#wrapperPiano span.descrizionePiano{
	margin: 0px 15px 15px 0px;
}
#wrapperPiano img{
	z-index: -1;
}
#wrapperSala {
    width: 100%;
    height: 362px;
    position: absolute;
    z-index: 1;
    opacity: 0;
}

#wrapperSala span{
	width: 470px;
	text-align: left;
	margin: 15px;
}

#wrapperSala span.descrizioneSala{
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    left: 0px;
    bottom: 0px;
}
#wrapperSala .galleriaSala {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 15px 15px;
    width: 330px;
    height: 330px;
    overflow: auto;
}
#wrapperSala .galleriaSala li.boxOpera{
    background: none;
    display: block;
    margin-bottom: 5px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 100px;
    height: 100px;
    border-style: solid solid solid none;
    border-width: 1px;
    border-color: #AAAAAA;
}
#wrapperSala .galleriaSala li.boxOpera.first {
	border-left: solid 1px #AAAAAA;
}
#wrapperSala .galleriaSala li.boxOpera img{
    max-width: 90px;
    max-height: 90px;
}
/*
* BOX CONTATTI
*/
#boxContatti{}
#boxContatti h2{
	margin: 0px 0px 10px 0px;
}
#boxContatti span{
	display: block;
	line-height: 1.5em;
}
#boxContatti span+span{
}
#boxContatti input ,#boxContatti textarea {
	display: block;
	width: 300px;
}
#boxContatti input[type="submit"] {
	width: auto;
}
#boxContatti #boxForm {
	border: solid 1px #fafafa;
	margin-top: 10px;
	padding: 5px;
}
/*
* STILI GENERICI
*/
a {
	text-decoration: none;
}
a:link{
	color: #434343;
}
a:visited{
	color: #434343;
}
a:active{
	color: #434343;
}
a:hover{
	color: #CBAC00;
}


/* SPADA */

#titolo-spada {
    font-size: 27px;
    margin-bottom: 10px;
    margin-top: 10px;
}

#spada2 {
    position: relative;
    float: right;
    margin: 0px 0px 10px 10px;
    width: 300px;
    border: 1px solid rgb(230,230,230);
}

#spada1 {
    position: relative;
    margin: 10px 0px 10px 0px;
    width: 600px;
    border: 1px solid rgb(230,230,230);
}

/* Bianca e blu */

.banner-testuale.biancaeblu {
    border: 1px solid rgb(200,200,200);
    background: rgb(255,255,255) url(images/logo-grigio.png) right center no-repeat;
    background-size: 400px;
    border-radius: 6px;
    padding: 20px;
    position: relative;
    margin-top: 20px;
    /*height: 100px;*/
}
.banner-testuale.biancaeblu a {
    color: rgb(19,102,196);
}